# -*- mode: python ; coding: utf-8 -*-


a = Analysis(
    ['autoannoguinew.py'],
    pathex=['D:\PythonProject\AutoAnno\.venv\Lib\site-packages'],
    binaries=[],
    datas=[],
    hiddenimports=['os','cv2','ultralytics','PyQt5','sys','xml.etree.ElementTree','xml.dom'],
    hookspath=[],
    hooksconfig={},
    runtime_hooks=[],
    excludes=[],
    noarchive=False,
    optimize=0,
)
pyz = PYZ(a.pure)

exe = EXE(
    pyz,
    a.scripts,
    [],
    exclude_binaries=True,
    name='autoannoguinew',
    debug=False,
    bootloader_ignore_signals=False,
    strip=False,
    upx=True,
    console=True,
    disable_windowed_traceback=False,
    argv_emulation=False,
    target_arch=None,
    codesign_identity=None,
    entitlements_file=None,
)
coll = COLLECT(
    exe,
    a.binaries,
    a.datas,
    strip=False,
    upx=True,
    upx_exclude=[],
    name='autoannoguinew',
)
